<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="22dp"
    android:height="22dp"
    android:viewportWidth="22"
    android:viewportHeight="22">
  <path
      android:pathData="M11,11m-4,0a4,4 0,1 1,8 0a4,4 0,1 1,-8 0"
      android:fillColor="#02494C"/>
  <path
      android:pathData="M11,11m-10,0a10,10 0,1 1,20 0a10,10 0,1 1,-20 0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#E0E3E5"/>
</vector>
